html {
    -webkit-font-smoothing: antialiased;
}
body { background:#000; }
div#copy { position:absolute; bottom:2%; left:45%; font-size:12px; color:#666; }
div#copy a { color:#090; }
div#copy a:hover { color:#CCC; }
div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #000 url(../images/loader.GIF) no-repeat center center; }
a { outline:none; }
#thumb { position:absolute; bottom:0; left:40%; }
#thumb ul { height:45px; list-style:none; }
#thumb ul li { width:80px; height:45px; float:left; margin:0 5px; }
#thumb ul li img { border:1px solid #333; transition:all ease 0.5s; }
#thumb ul li img:hover, #thumb ul li img:focus, #thumb ul li.current img { border:1px solid #CCC; }

.masthead {
    position: relative;
    width:100%;
}
.masthead-video {
    z-index: 0;
}
.masthead-overlay {
    background-color: #000;
    opacity: 0.3;
    position: absolute;
    top: 0; left: 0;
    bottom: 0; right: 0;
    width: 100%;
    height: 100%;
}
a.logo { background:url(../images/Gaps-Outback-logo.png) no-repeat; width:278px; height:97px; display:block; position:relative; top:1%; left:1%; text-indent:-9999px; }

.masthead-video-credit {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    opacity: 0.5;
    font-family: 'HelveticaNeue-Light', helvetica, sans-serif;
    font-weight: 100;
    letter-spacing: 0.04em;
    font-size: 12px;
    padding-right: 10px;
    bottom: 10px;
    text-decoration: none;
    text-align: right;
    line-height: 1.5;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    transition: 0.2s ease all;
}
.masthead-video-credit span {
    display: block;
}
.masthead-video-credit:hover {
    opacity: 0.7;
}
.masthead-arrow {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 50px;
    height: 50px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    opacity: 0.4;
}
h1 {
    position: absolute;
    width: 100%;
    font-family: 'HelveticaNeue-UltraLight', helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: -0.06em;
    font-size: 120px;
    text-align: center;
    height: 120px;
    line-height: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
    opacity: 0.4;
}
h1 span {
    display: block;
    font-size: 24px;
    letter-spacing: 5px;
    font-family: 'HelveticaNeue-Thin', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    padding-left: 30px;
}
h2 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 40px;
    letter-spacing: -0.05em;
    color: #414141;
}
p {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 18px;
    color: #414141;
    letter-spacing: -0.02em;
    font-family: helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.5;
}
a {
    color: #1191db;
    text-decoration: none;
}
ol {
    list-style: none;
    padding: 0;
    margin: 0;
}
ol li {
    position: relative;
    margin-bottom: 24px;
    font-size: 18px;
    color: #414141;
    letter-spacing: -0.02em;
    font-family: helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.5;
    padding-left: 70px;
}
ol li:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    font-family: 'HelveticaNeue-Thin', helvetica, sans-serif;
    font-weight: 100;
    color: #fff;
    font-size: 30px;
    line-height: 50px;
    background-color: #353535;
}
ol li:nth-child(1):after {
    content: '1';
}
ol li:nth-child(2):after {
    content: '2';
}
ol li:nth-child(3):after {
    content: '3';
}
ol li:nth-child(4):after {
    content: '4';
}
code {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    background: #f7f7f7;
    padding: 4px;
    border-radius: 6px;
    font-size: 0.9em;
}
pre {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 14px;
    background: #f7f7f7;
    padding: 20px;
    border-radius: 10px;
    line-height: 1.4;
}
pre .s {
    color: #d14;
}
pre .na {
    color: #008080;
}
pre .nt {
    color: #000080;
}
pre .s {
    color: #d14;
}
pre .nc {
    color: #445588;
}
pre .m {
    color: #009999;
}
.content {
    padding-top: 60px;
}
.container {
    margin: auto;
    width: 720px;
}
footer {
    text-align: right;
    margin-top: 60px;
    padding-bottom: 60px;
}
footer hr {
    margin: 0;
    border: none;
    border-top: 1px solid #ddd;
    margin-bottom: 30px;
}
/* Video Controller */
#video-container, #playpausebtn, #fullscreenbtn, #mutebtn, #curtimetext, #durtimetext, #seekslider, #volumeslider {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#video-container {
  position: relative;
}
#mutebtn2 {
    position: absolute;
    bottom: 10px;
    left: 10px;
	font-size:11px; padding:2px 5px; background:#000; opacity:0.7; border:1px solid #666; color:#CCC; }
}
button#mutebtn {
  width: 10%;
  background-color: green;
    display:inline-block;
    vertical-align:middle;
}
/* ------------------------------------------------------------------- */
.black_overlay {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: absolute;
    top: 10%;
    left: 35%;
    width: 30%;
    padding: 16px;
    border: 2px solid #333;
    background-color: #222;
    z-index:1002;
    overflow: auto;
}
.white_content a { position:relative; top:-10px; right:-10px; }
.textright {
    float: right;
}
/* ---------------------------------------------------------- */
/* Enquiry Form */
.contact-form{
	position:relative;
}
.white_content h2 { font-size:28px; line-height:inherit; padding:0; margin:0; color:#10b010; letter-spacing:inherit; }
label.error { color:red; font-size:12px; }
.contact-form div{
	padding:5px 0;
}
.contact-form span label{
	color: #ccc;
	display: block;
	font-size: 1em;
	padding-bottom: 5px;
}
.contact-form input[type="text"], .contact-form textarea {
	background: #4b4b4b;
	border: 1px solid #0a0a0a;
	color: rgba(85, 81, 81, 0.84);
	padding: 8px;
	display: block;
	width: 98%;
	outline: none;
	-webkit-appearance: none;
	text-transform: capitalize;
}
.contact-form textarea{
	resize:none;
}
.contact-form input[type="submit"]{
	cursor:pointer;
	-webkit-appearance: none;
	padding: 12px 30px;
	border: 1px solid #4b4b4b;
	background: #0a0a0a;
	display: inline-block;
	font-size: 1em;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.contact-form input[type="submit"]:hover{
	background: #000000;
}
/* start feature */
.top_grid_bg1{
	background: #ffffff
}
.top_grid_btn1 {
	float: right;
}
.top_grid_btn1 .btn {
	padding: 12px 30px;
	border: 1px solid #202227;
	display: block;
	font-size: 1em;
	text-transform: uppercase;
	color: #202227;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.top_grid_btn1 .btn:hover{
	background: #202227;
	color:#ffffff;
}
/* ================================================================== 
                     Contact Form
===================================================================== */
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form input[type="date"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font-size:14px;
}
#contact-form {
	padding:3px 10px;
	margin:10px auto;
}
#contact-form label span {
	cursor:pointer;
	color:#ccc;
	font-weight:normal;
	display:block;
	margin:12px 0 0 0;
	font-size:14px;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form input[type="date"],
#contact-form textarea {
	width:94%;
	border:1px solid #4b4b4b;
	background:#0a0a0a;
	margin:5px 0 0 0;
	padding:10px;
	border-radius:5px;
	color:#CCC;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form input[type="date"]:hover,
#contact-form textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #10b010;
}
#contact-form textarea {
	height:80px;
	max-width:100%;
}
#contact-form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#e9e7e7;
	color:#333;
	margin:10px 0 8px;
	padding:10px 0;
	border-radius:5px;
	text-transform:uppercase; font-size:16px;
	transition: all 0.6s ease 0s;
}
#contact-form button[type="submit"]:hover {
	background:#10b010; color:#fff;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#444;
}
:-moz-placeholder {
    color:#444;
}
::-moz-placeholder {
    color:#444;
}
:-ms-input-placeholder {
    color:#444;
}

/* Tooltip */
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: -70px;
    margin-left: -147px;
    padding: 7px;
    width: 90px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -44px;
	margin-bottom:-59px;
    width: 0;
    border-left: 5px solid #000;
    border-left: 5px solid hsla(0, 0%, 20%, 0.9);
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}